﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Wavetek Meterman 33XR: (1 year) VER /5502E,PM6304,FGEN
DATE:                  2017-03-14 12:50:58
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 18673 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       64
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Fluke PM 6304
CONFIGURATION:         Function Generator
=============================================================================
#
#  Procedure Author:
#        KH, DAC
#
#  Source:
#        Wavetek Meterman 33XR
#        Users Manual Electrical Specifications
#        PN 1990765 October 2002
#
#        Meterman Calibration Sheet
#        Fluke Corporation Product: 33XR
#        Rev.000, Initial release 01/02/03
#
#  Compatibility:
#        MET/CAL 8.1.4 or later
#
#  Additional Equipment Required:
#       - K-Type Thermocouple SMP to SMP cable
#       - XR-TA Temperature Adapter
#       - Single safety plug banana to banana lead
#       - 50 Ω Feedthrough termination (HP 11048C or equ.)
#       - BNC (F) to Dual Banana adapter (Pomona 1269 or equ.)
#       - 1 µF nominal value reference capacitor
#       - 10 µF nominal value reference capacitor
#       - 100 µF nominal value reference capacitor
#       - 1000 µF nominal value reference capacitor
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5502E        Reset
  1.003  6304         *                                                 S
  1.004  IEEE         [@FGEN]
  1.005  ENDIF

  1.006  CALL         Sub Amprobe 33XR-A (1 yr) VER /5502,6304,FGEN

  1.007  END
